## remote-logon-service 1.0.1.1

=== debian/changelog ===
remote-logon-service (1.0.1.1-2) unstable; urgency=medium

  * Upload to unstable.

  * debian/patches:
    + Add README file explaining our patch naming scheme.
  * debian/control:
    + Fix missing word in Vcs-Git: URL.
    + Set Architecture: for remote-logon-service bin:package to linux-any.
    + Bump Standards-Version: to 4.1.0.
    + Set Priority: of src:pkg to optional.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 01 Oct 2017 16:12:30 +0200

remote-logon-service (1.0.1.1-1) experimental; urgency=medium

  * Initial upload to Debian. (Closes: #863098).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 May 2017 21:58:01 +0200
