=== debian/control ===
Source: remote-logon-service
Section: misc
Priority: optional
Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: dbus-test-runner,
               debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1),
               intltool (>= 0.35.0), 
               libdbus-1-dev,
               libdbustest1-dev,
               libgcrypt11-dev,
               libglib2.0-dev (>= 2.29.19),
               libjson-glib-dev,
               libnm-glib-dev,
               libsoup2.4-dev,
               dh-autoreconf,
               libgtest-dev,
               python,
               python3,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/remote-logon-service.git
Vcs-Git: https://anonscm.debian.org/git/pkg-remote/remote-logon-service.git
Homepage: https://github.com/ArcticaProject/remote-logon-service

Package: remote-logon-service
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: remote-logon-config-agent
Description: DBus service for tracking available remote logon servers
 The 'remote-logon-service' DBus service obtains its data from the Python
 script 'remote-logon-config-agent'. The retrieved information is then
 handed over to Arctica Greeter.
 .
 In Arctica Greeter, the logon information is presented to the user for
 starting up remote desktop sessions on Arctica, X2Go or RDP / Citrix
 servers.
