## remote-logon-service 1.0.2.0

=== debian/changelog ===
remote-logon-service (1.0.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Port from libnm-glib to libnm.
  * debian/copyright:
    + Use secure URI to obtain copyright format reference.
  * debian/control:
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop python from B-D. Not needed anymore.
    + Drop useless dh-autoreconf B-D. Implicit since DH version level 10.
    + B-D: Switch over from libnm-glib-dev to libnm-dev. (Closes: #895428).
  * debian/{control,compat}:
    + Bump DH compat level to version 11.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 16 Apr 2018 16:43:36 +0200
