=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: dbus-test-runner,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0), 
                libdbus-1-dev,
@@ -13,13 +13,11 @@
                libgcrypt11-dev,
                libglib2.0-dev (>= 2.29.19),
                libjson-glib-dev,
-               libnm-glib-dev,
+               libnm-dev,
                libsoup2.4-dev,
-               dh-autoreconf,
                libgtest-dev,
-               python,
                python3,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/remote-logon-service.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-remote/remote-logon-service.git
 Homepage: https://github.com/ArcticaProject/remote-logon-service
