=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://releases.arctica-project.org/source/remote-logon-service/remote-logon-service-(.+)\.tar\.gz
