## remote-logon-service 1.0.2.90

=== debian/changelog ===
remote-logon-service (1.0.2.90-4) unstable; urgency=medium

  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/patches:
    + Add 1001_usr-bin-merge.patch. Fix tests on usr-merge systems. (Closes:
      #1022723).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jan 2023 22:08:57 +0100

remote-logon-service (1.0.2.90-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_src-uccs-server.c-Inject-another-artificial-nm_state.patch.
      Fixes not appearing Remote Logon login box in Arctica Greeter.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat notation in control file.
    + Bump to DH compat level version 12.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Feb 2019 14:41:07 +0100

remote-logon-service (1.0.2.90-2) unstable; urgency=medium

  * debian/control:
    + New team ML address: debian-remote@lists.debian.org.
    + Update D on libgcrypt20-dev (rather than the transitional package
      libgcrypt11-dev). (Closes: #912028).
    + Bump Standards-Version: to 4.2.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Dec 2018 22:08:13 +0100

remote-logon-service (1.0.2.90-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    + Update Vcs-*: fields. Project has been migrated to salsa.debian.org.
    + Canonicalize URL in Vcs-Git: field.
    + Tiny white-space fix.
    + Promote remote-logon-config-agent from R to D (with version, >= 0.10).
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/upstream/metadata:
    + Comply with DEP-12 upstream metadata enhancement proposal.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 May 2018 11:38:14 +0200

remote-logon-service (1.0.2.0-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Project has been migrated to salsa.debian.org.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Apr 2018 15:06:12 +0200
