=== debian/control ===
Source: remote-logon-service
Section: misc
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: dbus-test-runner,
               debhelper-compat (= 12),
               dpkg-dev (>= 1.16.1.1),
               intltool (>= 0.35.0),
               libdbus-1-dev,
               libdbustest1-dev,
               libgcrypt20-dev,
               libglib2.0-dev (>= 2.29.19),
               libjson-glib-dev,
               libnm-dev,
               libsoup2.4-dev,
               libgtest-dev,
               python3,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-remote-team/remote-logon-service
Vcs-Git: https://salsa.debian.org/debian-remote-team/remote-logon-service.git
Homepage: https://github.com/ArcticaProject/remote-logon-service

Package: remote-logon-service
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         remote-logon-config-agent (>= 0.10),
Description: DBus service for tracking available remote logon servers
 The 'remote-logon-service' DBus service obtains its data from the Python
 script 'remote-logon-config-agent'. The retrieved information is then
 handed over to Arctica Greeter.
 .
 In Arctica Greeter, the logon information is presented to the user for
 starting up remote desktop sessions on Arctica, X2Go or RDP / Citrix
 servers.
