=== debian/rules ===
#!/usr/bin/make -f

BUILD_HOME=debian/build-home

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	ln -s README.md README
	dh_autoreconf

override_dh_auto_test:
	mkdir -p $(BUILD_HOME)
	HOME=$(BUILD_HOME) dh_auto_test
	rm -Rfv $(BUILD_HOME)

override_dh_auto_clean:
	dh_auto_clean
	rm -f README

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
